.forgotBox {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100vh;
    .resetBox {
      width: 550px;
      height: 65vh;
      padding: 2vh 3vw 0 3vw;
      border-radius: 12px;
      box-shadow: 0 5px 15px rgba(0, 0, 0, 0.25), 0 5px 15px rgba(0, 0, 0, 0.25);
      .backBtn {
        width: 80px;
        .back {
          text-decoration: none;
          color: white;
        }
      }
      .rMain {
        background: none;
        .rText {
          margin-bottom: 3vh;
          h1 {
            color: black;
            margin-bottom: 1vh;
            font-weight: 600;
          }
          span {
            font-style: italic;
            font-size: 1.2rem;
          }
        }
      }
      .emailInput {
        margin-bottom: 4vh;
        label {
          font-size: 1.1rem;
          color: rgb(50, 50, 50);
        }
        span {
          font-style: italic;
        }
      }
    }
  }
  @media (max-width: 575px) {
    .resetBox {
      height: 100vh !important;
      box-shadow: none !important;
    }
  }